%global momorel 1
%global pylib_dir %{_libdir}/python2.3

Summary: Python binding for MeCab
Name: python-mecab
Version: 0.81
Release: %{momorel}m
License: LGPL 
Group: Development/Libraries
URL: http://chasen.org/~taku/software/mecab/
%NoSource 0 http://chasen.org/~taku/software/mecab/bindings/mecab-python-%{version}.tar.gz 84b249b6ccd84e08f89e6fb2f8ffc6f1
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: python-devel, mecab-devel >= %{version}
Requires: python, mecab >= %{version}

%description 
Python binding for MeCab

%prep
%setup -q -n mecab-python-%{version}

%build
python setup.py build

%install
python setup.py install --prefix=%{buildroot}/usr

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README test.py bindings.html
%{pylib_dir}/site-packages/*

%changelog
* Tue Mar 22 2005 Kazuhiko <kazuhiko@fdiary.net>
- (0.81-1m)
- version up

* Mon Oct  4 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.78-3m)
- rebuild against gcc-c++-3.4.2

* Tue Sep  7 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (0.78-2m)
- rebuild against python2.3

* Wed Aug 18 2004 Mitsuru Shimamura <smbd@momonga-linux.org>
- (0.78-1m)
- initial import
